a:link {
	color: #FFFFFE;
	font: 11px "Trebuchet MS";
	text-decoration: none;
}
a:visited {
	color: #FFFDFC;
	text-decoration: none;
}
a:hover {
	color: #FDB813;
}
p {
	color: #333333;
	font: 11px/140% "Trebuchet MS";
	margin-top: 0px;
}
.twoColFixRtHdr #container #footer a:link {
	color: #E48311;
	font: 11px "Trebuchet MS";
	border: 1px solid #FFFFFF;
}
h1 {
	color: #333333;
	font: bold 14px "Trebuchet MS";
}
.twoColFixRtHdr #container #sidebar1 h1 {
	color: #FFFFFF;
	font: 12px "Trebuchet MS";
	padding-top: 0px;
	margin-top: 0px;
}
.twoColFixRtHdr #container #footer a:visited {
	color: #E48311;
	font: 11px "Trebuchet MS";
	border: 1px solid #FFFFFF;
}
.twoColFixRtHdr #container #footer a:hover {
	color: #FCB814;
	font: 11px "Trebuchet MS";
	border: 1px solid #FFFFFF;
}
